ocaml-fdkaac package in Ubuntu

libfdkaac-ocaml: OCaml interface to the fdkaac library -- runtime files
libfdkaac-ocaml-dbgsym: debug symbols for package libfdkaac-ocaml
libfdkaac-ocaml-dev: OCaml interface to the fdkaac library -- developpement files
libfdkaac-ocaml-dynlink: OCaml interface to the fdkaac library -- runtime files
libfdkaac-ocaml-dynlink-dbgsym: debug symbols for package libfdkaac-ocaml-dynlink

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.2.0-1build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Zesty Zapus (active development)
0.2.0-1build2 release (multiverse) 2016-10-18
The Yakkety Yak (current stable release)
0.2.0-1build2 release (multiverse) 2016-05-01
The Xenial Xerus (supported)
0.2.0-1 release (multiverse) 2015-10-22
The Wily Werewolf (supported)
0.2.0-1 release (multiverse) 2015-05-04
The Vivid Vervet (supported)
0.2.0-1 release (multiverse) 2014-10-23
The Trusty Tahr (supported)
0.2.0-1 release (multiverse) 2013-10-18